wocky-jingle-transport-google.lo: wocky-jingle-transport-google.c \
 ../config.h wocky-jingle-transport-google.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib-object.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gobject/gbinding.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/galloca.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gtypes.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/glib-2.0/include/glibconfig.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gmacros.h \
 /usr/include/stddef.h /usr/include/sys/cdefs.h \
 /usr/include/machine/cdefs.h /usr/include/arm/cdefs.h \
 /usr/include/sys/cdefs_elf.h /usr/include/sys/featuretest.h \
 /usr/include/machine/ansi.h /usr/include/arm/ansi.h \
 /usr/include/sys/common_ansi.h /usr/include/machine/int_types.h \
 /usr/include/arm/int_types.h /usr/include/sys/common_int_types.h \
 /usr/include/sys/null.h /usr/include/limits.h \
 /usr/include/machine/limits.h /usr/include/arm/limits.h \
 /usr/include/sys/syslimits.h /usr/include/float.h \
 /usr/include/arm/float.h /usr/include/sys/float_ieee754.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gversionmacros.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/glib-visibility.h \
 /usr/include/time.h /usr/include/sys/timespec.h /usr/include/sys/ansi.h \
 /usr/include/sys/time.h /usr/include/sys/types.h \
 /usr/include/machine/types.h /usr/include/machine/endian.h \
 /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h \
 /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h \
 /usr/include/arm/bswap.h /usr/include/aarch64/byte_swap.h \
 /usr/include/sys/bswap.h /usr/include/sys/stdint.h \
 /usr/include/machine/int_mwgwtypes.h /usr/include/arm/int_mwgwtypes.h \
 /usr/include/sys/common_int_mwgwtypes.h \
 /usr/include/machine/int_limits.h /usr/include/arm/int_limits.h \
 /usr/include/sys/common_int_limits.h /usr/include/machine/int_const.h \
 /usr/include/arm/int_const.h /usr/include/machine/wchar_limits.h \
 /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h \
 /usr/include/pthread_types.h /usr/include/sys/select.h \
 /usr/include/sys/sigtypes.h /usr/include/sys/idtype.h \
 /usr/include/string.h /usr/include/strings.h /usr/include/ssp/strings.h \
 /usr/include/ssp/ssp.h /usr/include/ssp/string.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/garray.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gasyncqueue.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gthread.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gatomic.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/glib-typeof.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gerror.h \
 /usr/include/stdarg.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gquark.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gutils.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gbacktrace.h \
 /usr/include/signal.h /usr/include/sys/signal.h \
 /usr/include/sys/siginfo.h /usr/include/machine/signal.h \
 /usr/include/arm/signal.h /usr/include/sys/ucontext.h \
 /usr/include/machine/mcontext.h /usr/include/arm/mcontext.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gbase64.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gbitlock.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gbookmarkfile.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gdatetime.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gtimezone.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gbytes.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gcharset.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gchecksum.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gconvert.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gdataset.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gdate.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gdir.h \
 /usr/include/dirent.h /usr/include/sys/dirent.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/genviron.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gfileutils.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/ggettext.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/ghash.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/glist.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gmem.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gnode.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/ghmac.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gchecksum.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/ghook.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/ghostutils.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/giochannel.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gmain.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gpoll.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gslist.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gstring.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gunicode.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gstrfuncs.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gkeyfile.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gmappedfile.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gmarkup.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gmessages.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gvariant.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gvarianttype.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/goption.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gpathbuf.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gpattern.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gprimes.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gqsort.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gqueue.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/grand.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/grcbox.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/grefcount.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/grefstring.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gmem.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gmacros.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gregex.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gscanner.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gsequence.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gshell.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gslice.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gspawn.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gstringchunk.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gstrvbuilder.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gtestutils.h \
 /usr/include/errno.h /usr/include/sys/errno.h /usr/include/stdlib.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gthreadpool.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gtimer.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gtrashstack.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gtree.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/guri.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/guuid.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gversion.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/deprecated/gallocator.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/deprecated/gcache.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/deprecated/gcompletion.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/deprecated/gmain.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/deprecated/grel.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/deprecated/gthread.h \
 /usr/include/pthread.h /usr/include/sched.h /usr/include/sys/sched.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/glib-autocleanups.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gobject/gobject.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gobject/gtype.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gobject/gobject-visibility.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gobject/gvalue.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gobject/gparam.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gobject/gclosure.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gobject/gsignal.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gobject/gmarshal.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gobject/gboxed.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gobject/glib-types.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gobject/gbindinggroup.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gobject/genums.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gobject/glib-enumtypes.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gobject/gparamspecs.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gobject/gsignalgroup.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gobject/gsourceclosure.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gobject/gtypemodule.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gobject/gtypeplugin.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gobject/gvaluearray.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gobject/gvaluetypes.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gobject/gobject-autocleanups.h \
 wocky-jingle-types.h /usr/include/stdio.h /usr/include/ssp/stdio.h \
 wocky-debug-internal.h wocky-debug.h wocky-stanza.h wocky-node-tree.h \
 wocky-node.h wocky-types.h wocky-xmpp-error.h wocky-enumtypes.h \
 wocky-contact.h wocky-jingle-content.h wocky-jingle-factory.h \
 wocky-jingle-info.h wocky-porter.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gio.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/giotypes.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gioenums.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gio-visibility.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gaction.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gactiongroup.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gactiongroupexporter.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gactionmap.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gappinfo.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gapplication.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gapplicationcommandline.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gasyncinitable.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/ginitable.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gasyncresult.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gbufferedinputstream.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gfilterinputstream.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/ginputstream.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gbufferedoutputstream.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gfilteroutputstream.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/goutputstream.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gbytesicon.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gcancellable.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gcharsetconverter.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gconverter.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gcontenttype.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gconverterinputstream.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gconverteroutputstream.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gcredentials.h \
 /usr/include/unistd.h /usr/include/sys/unistd.h \
 /usr/include/ssp/unistd.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gdatagrambased.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gdatainputstream.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gdataoutputstream.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gdbusactiongroup.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/giotypes.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gdbusaddress.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gdbusauthobserver.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gdbusconnection.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gdbuserror.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gdbusinterface.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gdbusinterfaceskeleton.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gdbusintrospection.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gdbusmenumodel.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gdbusmessage.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gdbusmethodinvocation.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gdbusnameowning.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gdbusnamewatching.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gdbusobject.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gdbusobjectmanager.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gdbusobjectmanagerclient.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gdbusobjectmanagerserver.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gdbusobjectproxy.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gdbusobjectskeleton.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gdbusproxy.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gdbusserver.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gdbusutils.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gdebugcontroller.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gdebugcontrollerdbus.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gdrive.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gdtlsclientconnection.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gdtlsconnection.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gdtlsserverconnection.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gemblemedicon.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gicon.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gemblem.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gfile.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gfileattribute.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gfileenumerator.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gfileicon.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gfileinfo.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gfileinputstream.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gfileiostream.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/giostream.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gioerror.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gfilemonitor.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gfilenamecompleter.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gfileoutputstream.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/ginetaddress.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/ginetaddressmask.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/ginetsocketaddress.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gsocketaddress.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gioenumtypes.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/giomodule.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gmodule.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gmodule/gmodule-visibility.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gioscheduler.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/glistmodel.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gliststore.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gloadableicon.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gmemoryinputstream.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gmemorymonitor.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gmemoryoutputstream.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gmenu.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gmenumodel.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gmenuexporter.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gmount.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gmountoperation.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gnativesocketaddress.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gnativevolumemonitor.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gvolumemonitor.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gnetworkaddress.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gnetworkmonitor.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gnetworkservice.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gnotification.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gpermission.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gpollableinputstream.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gpollableoutputstream.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gpollableutils.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gpowerprofilemonitor.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gpropertyaction.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gproxy.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gproxyaddress.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gproxyaddressenumerator.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gsocketaddressenumerator.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gproxyresolver.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gremoteactiongroup.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gresolver.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gresource.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gseekable.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gsettings.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gsettingsschema.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gsimpleaction.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gsimpleactiongroup.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gactiongroup.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gactionmap.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gsimpleasyncresult.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gsimpleiostream.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gsimplepermission.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gsimpleproxyresolver.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gsocket.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gsocketclient.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gsocketconnectable.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gsocketconnection.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gsocketcontrolmessage.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gsocketlistener.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gsocketservice.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gsrvtarget.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gsubprocess.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gsubprocesslauncher.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gtask.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gtcpconnection.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gtcpwrapperconnection.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gtestdbus.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gthemedicon.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gthreadedsocketservice.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gtlsbackend.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gtlscertificate.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gtlsclientconnection.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gtlsconnection.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gtlsdatabase.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gtlsfiledatabase.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gtlsinteraction.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gtlspassword.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gtlsserverconnection.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gunixconnection.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gunixcredentialsmessage.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gunixfdlist.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gunixsocketaddress.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gvfs.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gvolume.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gzlibcompressor.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gzlibdecompressor.h \
 /tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gio-autocleanups.h \
 wocky-jingle-transport-iface.h wocky-jingle-session.h wocky-namespaces.h \
 wocky-utils.h
../config.h:
wocky-jingle-transport-google.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib-object.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gobject/gbinding.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/galloca.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gtypes.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/lib/glib-2.0/include/glibconfig.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gmacros.h:
/usr/include/stddef.h:
/usr/include/sys/cdefs.h:
/usr/include/machine/cdefs.h:
/usr/include/arm/cdefs.h:
/usr/include/sys/cdefs_elf.h:
/usr/include/sys/featuretest.h:
/usr/include/machine/ansi.h:
/usr/include/arm/ansi.h:
/usr/include/sys/common_ansi.h:
/usr/include/machine/int_types.h:
/usr/include/arm/int_types.h:
/usr/include/sys/common_int_types.h:
/usr/include/sys/null.h:
/usr/include/limits.h:
/usr/include/machine/limits.h:
/usr/include/arm/limits.h:
/usr/include/sys/syslimits.h:
/usr/include/float.h:
/usr/include/arm/float.h:
/usr/include/sys/float_ieee754.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gversionmacros.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/glib-visibility.h:
/usr/include/time.h:
/usr/include/sys/timespec.h:
/usr/include/sys/ansi.h:
/usr/include/sys/time.h:
/usr/include/sys/types.h:
/usr/include/machine/types.h:
/usr/include/machine/endian.h:
/usr/include/sys/endian.h:
/usr/include/machine/endian_machdep.h:
/usr/include/arm/endian_machdep.h:
/usr/include/machine/bswap.h:
/usr/include/arm/bswap.h:
/usr/include/aarch64/byte_swap.h:
/usr/include/sys/bswap.h:
/usr/include/sys/stdint.h:
/usr/include/machine/int_mwgwtypes.h:
/usr/include/arm/int_mwgwtypes.h:
/usr/include/sys/common_int_mwgwtypes.h:
/usr/include/machine/int_limits.h:
/usr/include/arm/int_limits.h:
/usr/include/sys/common_int_limits.h:
/usr/include/machine/int_const.h:
/usr/include/arm/int_const.h:
/usr/include/machine/wchar_limits.h:
/usr/include/arm/wchar_limits.h:
/usr/include/sys/fd_set.h:
/usr/include/pthread_types.h:
/usr/include/sys/select.h:
/usr/include/sys/sigtypes.h:
/usr/include/sys/idtype.h:
/usr/include/string.h:
/usr/include/strings.h:
/usr/include/ssp/strings.h:
/usr/include/ssp/ssp.h:
/usr/include/ssp/string.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/garray.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gasyncqueue.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gthread.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gatomic.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/glib-typeof.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gerror.h:
/usr/include/stdarg.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gquark.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gutils.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gbacktrace.h:
/usr/include/signal.h:
/usr/include/sys/signal.h:
/usr/include/sys/siginfo.h:
/usr/include/machine/signal.h:
/usr/include/arm/signal.h:
/usr/include/sys/ucontext.h:
/usr/include/machine/mcontext.h:
/usr/include/arm/mcontext.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gbase64.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gbitlock.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gbookmarkfile.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gdatetime.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gtimezone.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gbytes.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gcharset.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gchecksum.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gconvert.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gdataset.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gdate.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gdir.h:
/usr/include/dirent.h:
/usr/include/sys/dirent.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/genviron.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gfileutils.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/ggettext.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/ghash.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/glist.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gmem.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gnode.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/ghmac.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gchecksum.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/ghook.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/ghostutils.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/giochannel.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gmain.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gpoll.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gslist.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gstring.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gunicode.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gstrfuncs.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gkeyfile.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gmappedfile.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gmarkup.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gmessages.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gvariant.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gvarianttype.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/goption.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gpathbuf.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gpattern.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gprimes.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gqsort.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gqueue.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/grand.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/grcbox.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/grefcount.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/grefstring.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gmem.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gmacros.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gregex.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gscanner.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gsequence.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gshell.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gslice.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gspawn.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gstringchunk.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gstrvbuilder.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gtestutils.h:
/usr/include/errno.h:
/usr/include/sys/errno.h:
/usr/include/stdlib.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gthreadpool.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gtimer.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gtrashstack.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gtree.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/guri.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/guuid.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/gversion.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/deprecated/gallocator.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/deprecated/gcache.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/deprecated/gcompletion.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/deprecated/gmain.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/deprecated/grel.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/deprecated/gthread.h:
/usr/include/pthread.h:
/usr/include/sched.h:
/usr/include/sys/sched.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/glib/glib-autocleanups.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gobject/gobject.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gobject/gtype.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gobject/gobject-visibility.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gobject/gvalue.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gobject/gparam.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gobject/gclosure.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gobject/gsignal.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gobject/gmarshal.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gobject/gboxed.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gobject/glib-types.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gobject/gbindinggroup.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gobject/genums.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gobject/glib-enumtypes.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gobject/gparamspecs.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gobject/gsignalgroup.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gobject/gsourceclosure.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gobject/gtypemodule.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gobject/gtypeplugin.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gobject/gvaluearray.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gobject/gvaluetypes.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gobject/gobject-autocleanups.h:
wocky-jingle-types.h:
/usr/include/stdio.h:
/usr/include/ssp/stdio.h:
wocky-debug-internal.h:
wocky-debug.h:
wocky-stanza.h:
wocky-node-tree.h:
wocky-node.h:
wocky-types.h:
wocky-xmpp-error.h:
wocky-enumtypes.h:
wocky-contact.h:
wocky-jingle-content.h:
wocky-jingle-factory.h:
wocky-jingle-info.h:
wocky-porter.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gio.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/giotypes.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gioenums.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gio-visibility.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gaction.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gactiongroup.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gactiongroupexporter.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gactionmap.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gappinfo.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gapplication.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gapplicationcommandline.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gasyncinitable.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/ginitable.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gasyncresult.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gbufferedinputstream.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gfilterinputstream.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/ginputstream.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gbufferedoutputstream.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gfilteroutputstream.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/goutputstream.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gbytesicon.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gcancellable.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gcharsetconverter.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gconverter.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gcontenttype.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gconverterinputstream.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gconverteroutputstream.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gcredentials.h:
/usr/include/unistd.h:
/usr/include/sys/unistd.h:
/usr/include/ssp/unistd.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gdatagrambased.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gdatainputstream.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gdataoutputstream.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gdbusactiongroup.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/giotypes.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gdbusaddress.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gdbusauthobserver.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gdbusconnection.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gdbuserror.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gdbusinterface.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gdbusinterfaceskeleton.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gdbusintrospection.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gdbusmenumodel.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gdbusmessage.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gdbusmethodinvocation.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gdbusnameowning.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gdbusnamewatching.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gdbusobject.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gdbusobjectmanager.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gdbusobjectmanagerclient.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gdbusobjectmanagerserver.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gdbusobjectproxy.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gdbusobjectskeleton.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gdbusproxy.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gdbusserver.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gdbusutils.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gdebugcontroller.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gdebugcontrollerdbus.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gdrive.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gdtlsclientconnection.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gdtlsconnection.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gdtlsserverconnection.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gemblemedicon.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gicon.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gemblem.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gfile.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gfileattribute.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gfileenumerator.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gfileicon.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gfileinfo.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gfileinputstream.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gfileiostream.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/giostream.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gioerror.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gfilemonitor.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gfilenamecompleter.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gfileoutputstream.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/ginetaddress.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/ginetaddressmask.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/ginetsocketaddress.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gsocketaddress.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gioenumtypes.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/giomodule.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gmodule.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gmodule/gmodule-visibility.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gioscheduler.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/glistmodel.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gliststore.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gloadableicon.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gmemoryinputstream.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gmemorymonitor.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gmemoryoutputstream.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gmenu.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gmenumodel.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gmenuexporter.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gmount.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gmountoperation.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gnativesocketaddress.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gnativevolumemonitor.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gvolumemonitor.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gnetworkaddress.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gnetworkmonitor.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gnetworkservice.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gnotification.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gpermission.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gpollableinputstream.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gpollableoutputstream.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gpollableutils.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gpowerprofilemonitor.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gpropertyaction.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gproxy.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gproxyaddress.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gproxyaddressenumerator.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gsocketaddressenumerator.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gproxyresolver.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gremoteactiongroup.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gresolver.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gresource.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gseekable.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gsettings.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gsettingsschema.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gsimpleaction.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gsimpleactiongroup.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gactiongroup.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gactionmap.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gsimpleasyncresult.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gsimpleiostream.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gsimplepermission.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gsimpleproxyresolver.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gsocket.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gsocketclient.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gsocketconnectable.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gsocketconnection.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gsocketcontrolmessage.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gsocketlistener.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gsocketservice.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gsrvtarget.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gsubprocess.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gsubprocesslauncher.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gtask.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gtcpconnection.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gtcpwrapperconnection.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gtestdbus.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gthemedicon.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gthreadedsocketservice.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gtlsbackend.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gtlscertificate.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gtlsclientconnection.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gtlsconnection.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gtlsdatabase.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gtlsfiledatabase.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gtlsinteraction.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gtlspassword.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gtlsserverconnection.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gunixconnection.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gunixcredentialsmessage.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gunixfdlist.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gunixsocketaddress.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gvfs.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gvolume.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gzlibcompressor.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gzlibdecompressor.h:
/tmp/pkgbuild/chat/telepathy-gabble/work.aarch64eb/.buildlink/include/glib-2.0/gio/gio-autocleanups.h:
wocky-jingle-transport-iface.h:
wocky-jingle-session.h:
wocky-namespaces.h:
wocky-utils.h:
